Uma vulnerabilidade no navegador Internet Explorer está gerando alertas de segurança para usuários do Gmail. O problema foi identificado e revelado pela própria Microsoft em seu pacote de correções para o IE, liberado na última terça-feira.

As mensagens, enviadas pelo Google, informam que os usuários foram vítimas de ataques que podem comprometer a conta do e-mail ou o computador.

Anúncios